xcb_glx_create_glx_pixmap(3)

NAME
xcb_glx_create_glx_pixmap -

SYNOPSIS
#include <xcb/glx.h>

  Request function

xcb_void_cookie_t xcb_glx_create_glx_pixmap(xcb_connection_t *conn, uint32_t screen, xcb_visualid_t visual, xcb_pixmap_t pixmap, xcb_glx_pixmap_t glx_pixmap);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

screen
    TODO: NOT YET DOCUMENTED.

visual
    TODO: NOT YET DOCUMENTED.

pixmap
    TODO: NOT YET DOCUMENTED.

glx_pixmap
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_glx_create_glx_pixmap_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from glx.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.